<ion-header>
  <profilebar (onCurrentWeekChanged)="onCurrentWeekChanged($event)"></profilebar>
</ion-header>
<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
     <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
     <div class="title">Overview</div>
     <div class="flex-buffer"></div>
  </div>
  <div class="overview-page">
    <video #player width="100%" controls webkit-playsinline playsinline preload="none" [poster]="content.preview" *ngIf="content.source_type==='video'">
      <source [src]="content.video">
    </video>
    <img class="full-image" [src]="content.video" *ngIf="content.source_type==='image'">
    <div class="content" [innerHTML]="content.content"></div>
  </div>
</ion-content>
